@font-face {
    font-family: 'Nunito';
    src: url('../fonts/Nunito-Medium.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src:url('../fonts/Nunito-Bold.woff2') format('woff2');
    font-display: swap;
    font-weight: 800;
}

@font-face {
    font-family: 'Nunito';
    src:url('../fonts/Nunito-SemiBold.woff2') format('woff2');
    font-display: swap;
    font-weight: 900;
}


/* .roboto{
    font-family: 'Roboto Lt';
    font-weight: 500;
    font-style: normal;
}

.avenir {
    font-family: 'Avenir Next LT Pro';
    font-weight: normal;
    font-style: normal;
}

.roboto_reg{
    font-family: 'Roboto';
    font-weight: normal;
    font-style: normal;
} */